.avia-image-container.av-m0f4hvam-8cc187d70a6edf5df7cef8cea008766c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m0f4hvam-8cc187d70a6edf5df7cef8cea008766c .av-image-caption-overlay-center{
color:#ffffff;
}

#top .avia-gallery.av-m1ga2dzw-3efe4e12859dd4324dadb9bc451c8099 .avia-gallery-thumb a{
width:33.3333%;
}

